[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Orgmode] How to set python version for org-babel

From: Eric Schulte
Subject: Re: [Orgmode] How to set python version for org-babel
Date: Thu, 28 Jan 2010 10:11:20 -0700
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/23.1.90 (gnu/linux)

Hi David,

David Trem <address@hidden> writes:

> Hi,
>  I'm currently learning org-babel with python.
> I have several version of python installed on my Mac.
> One from apple and two from macports.
> I'd like to use python2.6 from macports.
> I tried to set the python-python-command

On my system I believe the variable is named `python-command', maybe try
the following...

(setq python-command "python2.6")

Best -- Eric

> variable to python2.6
> but the python 2.5 from apple is still used by org-babel.
> I need some help to go forward.
> Thanks in advance,
> David
> _______________________________________________
> Emacs-orgmode mailing list
> Please use `Reply All' to send replies to the list.
> address@hidden
> http://lists.gnu.org/mailman/listinfo/emacs-orgmode

reply via email to

[Prev in Thread] Current Thread [Next in Thread]